This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 850168 - Introduce new systemd-rpm macros in ipvsadm spec file
Introduce new systemd-rpm macros in ipvsadm spec file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ipvsadm (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan O'Hara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:44 EDT by Lukáš Nykrýn
Modified: 2013-03-20 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: ipvsadm-1.26-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 10:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch replaces scriptlets with new systemd macros (1.40 KB, patch)
2012-09-18 08:13 EDT, Václav Pavlín
no flags Details | Diff

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:44:03 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Václav Pavlín 2012-09-18 08:13:31 EDT
Created attachment 613992 [details]
Patch replaces scriptlets with new systemd macros
Comment 2 Ryan O'Hara 2013-03-20 10:42:10 EDT
Fixed in f19 and rawhide.

Note You need to log in before you can comment on or make changes to this bug.